/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
body {
  font-family: 'Interval W01 Light', 'Interval W01 Regular', 'Interval W01', arial, verdana, sans-serif !important;
  font-weight: 200 !important;
  font-style: normal !important;
}
/* ======================================== TYPOGRAPHY ======== */
.light{
	font-family: 'Interval W01 Light', arial, verdana, sans-serif !important;
	font-weight: 200 !important;
}
.medium, .normal{
	font-family: 'Interval W01 Regular', arial, verdana, sans-serif !important;
	font-weight: 500 !important;
}
.semibold, .bold{
	font-family: 'Interval W01 Semi Bold', arial, verdana, sans-serif !important;
	font-weight: 600 !important;
}
strong, b{
  font-family: 'Interval W01 Regular';
}
.x-main.full h1, .x-main.left h1, #cornerstone h1,
.x-main.full h2, .x-main.left h2, #cornerstone h2,
.x-main.full h3, .x-main.left h3, #cornerstone h3,
.x-main.full h4, .x-main.left h4, #cornerstone h4,
.x-main.full h5, .x-main.left h5, #cornerstone h5,
.x-main.full h6, .x-main.left h6, #cornerstone h6{
    font-size: 1em;
    color: #666;
    font-weight: 200;
    line-height: 1.4em;
    margin-bottom: 1em;
}
.x-main.full h1, .x-main.left h1, #cornerstone h1{font-size: 1.6em;font-weight:500;margin: 0;}
.x-main.full h2, .x-main.left h2, #cornerstone h2{font-size: 1.3em;}
.x-main.full h3, .x-main.left h3, #cornerstone h1{font-size: 1.2em;font-weight: 500;color:#f7941e;}
.x-main.full h4, .x-main.left h4, #cornerstone h2{font-size: 1.1em;}
.x-main.full h5, .x-main.left h5, #cornerstone h1{font-size: 1.0em;}
.x-main.full h6, .x-main.left h6, #cornerstone h2{font-size: 0.9em;}
.x-main.full p,  .x-main.left p {
    margin: 0 0 1em;
}
.x-main.full ul, .x-main.left ul, #cornerstone ul {
  list-style: none;
  margin-left: 15px;
}
.x-main.full ul li:before,
.x-main.left ul li:before,
#cornerstone ul li:before {
  content: "\00BB \0020" !important;
  margin-left: -10px;
}
/* ======================================== HEADER =========== */
.x-topbar {
  margin-top: 50px;
  background-color: transparent;
}
.x-brand {
  margin-top: -30px !important;
  overflow: visible;
}
.x-navbar .desktop .x-nav > li > a{
  padding-top: 0;
}
/* custom fonts - nav bar fonts */
.x-navbar .x-nav-wrap .x-nav > li > a{
  font-family: 'Interval W01 Regular', arial, verdana, sans-serif !important;
  font-weight: 500 !important;
  font-style: normal !important;
}
.x-navbar .desktop .x-nav > li > a {
    font-size: 19px !important;
}
#menu-very-top-menu li a {
    font-size: 17px !important;
}
/* top header, etc. */
.x-navbar{
	border-bottom: none !important;
	box-shadow: none !important;
}
.x-topbar {
	border-bottom: none !important;
  min-height: 30px !important;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none !important;
}
#menu-very-top-menu{
  list-style: none;
  float: right;
  margin-bottom: 0;
  margin-right: 30px;
  position: relative;
}
#menu-very-top-menu li{
	display: inline-block;
}
#menu-very-top-menu li a{
  padding: 5px 20px;
  font-size: 14px;
    color: #666;
}
#menu-very-top-menu li a:hover{
  color: #2369AF;
}

body.x-navbar-fixed-top-active .x-navbar-wrap {
    height: 120px;
}
.x-navbar-inner {
    min-height: 120px;
}
#menu-very-top-menu li.current_page_item a,
#menu-very-top-menu li.current-page-ancestor a{
  color: #f7941e;
}
#menu-very-top-menu li a:hover,
.x-main.left .widget_nav_menu ul li a:hover,
.x-main.full .widget_nav_menu ul li a:hover{
    color: #bcb9bb;
}
.x-main.full .widget_nav_menu ul li.current_page_item a,
.x-main.left .widget_nav_menu ul li.current_page_item a{
  color: #939598;
}
/* ======================================== SERVICES PAGE =========== */
.parent-page-buttons a.x-btn.x-btn-jumbo,
#cornerstone .parent-page-buttons a.x-btn.x-btn-jumbo{
    font-size: 20px !important;
    padding: 1.5em 0;
    background-color: #56565a;
    color: #fff;
}
.parent-page-buttons a.x-btn.x-btn-jumbo:hover,
#cornerstone .parent-page-buttons a.x-btn.x-btn-jumbo:hover{
    background-color: #bcb9bb;
    color: #000;
}
/* ======================================== SIDEBAR =========== */
aside.x-sidebar ul li:before,
.x-widget-area ul li:before,
#cornerstone .x-widget-area ul li:before{
  content: none;
  display: none;
}
/* widget menu sidebar */
aside.x-sidebar .widget ul,
.x-main.left .widget ul,
.x-main.full .widget ul {
    border: none;
}
aside.x-sidebar  .widget_nav_menu ul li a,
.x-main.left .widget_nav_menu ul li a,
.x-main.full .widget_nav_menu ul li a {
    border-bottom: none;
    text-align: right;
    font-weight: 500;
    color: #56565a;
}
aside.x-sidebar .widget_nav_menu ul li a:before,
.x-main.left .widget_nav_menu ul li a:before,
.x-main.full .widget_nav_menu ul li a:before {
    display: none;
}
aside.x-sidebar .ts-responsive-wrap{
  visibility: visible;
  margin: 40px 0 0 0;
  text-align: center;
}
aside.x-sidebar .ts-responsive-wrap .ts-col_4{
  width: 100%;
}
aside.x-sidebar .ts-responsive-wrap .tshowcase-box {
    text-align: right;
}
aside.x-sidebar .x-text {
    margin-top: 65px;
}
aside.x-sidebar .x-text p {
    font-size: 16px;
    margin: 0 0 1em;
}
/* ========================================  people page =========== */
.tshowcase li:before{
  content: initial !important;
}
.people-search form#tshowcasesearch {
  margin-bottom: 0;
  padding: 0;
  position: relative;
}
.people-search input.ts_text_search.ui-autocomplete-input {
  border-radius: 0;
  box-shadow: none;
  border: 1px solid #999;
  color: #666;
  width: 100%;
  margin-bottom: 0;
  padding-left: 30px;
}
.people-search input[type="submit"] {
  position: absolute;
  top: 0;
  border: 0;
  margin: 1px;
  text-shadow: none;
  background-color: #eee;
  right: 0;
  line-height: 2em;
  padding: 0 9px;
  font-weight: bold;
  border-left: 1px solid #999;
  display: none;
}
.people-search p {
    display: none;
}
.people-search li:before {
    display: none;
}
.search-box .search-icon {
    position: absolute;
    z-index: 1000;
    padding: 5px 10px;
    color: #666;
    left: 0px;
}
.tshowcase #ts-filter-nav li {
    border-radius: 0px;
}
.x-main.full .tshowcase ul#ts-filter-nav li:before,
.x-main.left .tshowcase ul#ts-filter-nav li:before,
#cornerstone .tshowcase ul#ts-filter-nav li:before {
    content: initial !important;
}
.tshowcase-box-title{
  font-family: 'Interval W01 Regular';
}

/* people individual bio page */
.single-tshowcase .entry-featured{
  display: none;
}
.single-tshowcase .entry-wrap{
  border-radius: 0;
  border: none;
  box-shadow: none;
  padding: 0 0px;
}
.single-tshowcase .x-content-band .x-container .x-container.max.width {
    width: 100%;
    padding: 0 40px;
}
.single-tshowcase #tshowcase-single-wrap h2{
  color: #f7941e;
  font-weight: 400;
}
.single-tshowcase .x-container.offset{
  margin-top: 0px;
}
.single-tshowcase .x-main.full h3,
.single-tshowcase .x-main.left h3,
.single-tshowcase #cornerstone h3{
  color: #000;
}
.single-tshowcase .x-content-band{
  padding: 0 0 10px 0;
  color: #fff;
  margin-top: 20px;
}
.single-tshowcase .x-main.full .x-content-band h3,
.single-tshowcase .x-main.left .x-content-band h3 {
  color: #fff;
  text-transform: uppercase;
}
.single-tshowcase .x-main.left .x-content-band ul,
.single-tshowcase .x-main.full .x-content-band ul {
  /*list-style: disc;*/
}
.single-tshowcase .fa.fa-user,
.single-tshowcase .tshowcase-single-groups,
.single-tshowcase .fa.fa-chevron-circle-right,
.single-tshowcase .tshowcase-single-location,
.single-tshowcase .fa.fa-envelope,
.single-tshowcase .fa.fa-envelope-o,
.single-tshowcase .tshowcase-single-freehtml,
.single-tshowcase .fa.fa-phone-square,
.single-tshowcase .fas.fa-user,
.single-tshowcase .fas.fa-chevron-circle-right,
.single-tshowcase .fas.fa-envelope,
.single-tshowcase .fas.fa-envelope-o,
.single-tshowcase .fas.fa-phone-square{
  display: none;
}
.single-tshowcase .tshowcase-vcard-left {
    padding: 0px 40px 0px 0px;
}
.single-tshowcase .tshowcase-vcard-left .ts-circle img {
    width: 300px;
}
.single-tshowcase .tshowcase-single-title {
    font-family: 'Interval W01 Regular';
    font-size: 2em;
    font-weight: 600;
    margin-bottom: 0.5em;
    padding-top: 3em;
}
.single-tshowcase .tshowcase-single-position {
    font-family: 'Interval W01 Light';
    font-style: normal;
    font-size: 1.5em;
    font-weight: 200;
    margin-bottom: 0.5em;
}
.single-tshowcase .tshowcase-single-telephone {
    font-size: 1.3em;
  margin-bottom: 0.3em;
  margin-top: 20px;
}
.single-tshowcase .tshowcase-single-telephone:before {
    content: 'T';
    font-weight: bold;
    margin-right: 5px;
    font-family: 'Interval W01 Regular';
}
.single-tshowcase .tshowcase-single-telephone a{
    font-family: 'Interval W01 Light';
}
.single-tshowcase .tshowcase-single-mobile {
    font-size: 1.3em;
  margin-bottom: 0.3em;
}
.single-tshowcase .tshowcase-single-mobile:before {
    content: 'M';
    font-weight: bold;
    margin-right: 5px;
}
.single-tshowcase .tshowcase-single-email {
    font-family: 'Interval W01 Light';
    font-size: 1.3em;
    margin: 0.5em 0 0.9em 0;
}
.single-tshowcase .tshowcase-box-social i.fa.fa-linkedin-square.fa-lg:after, .single-tshowcase .tshowcase-box-social i.fab.fa-linkedin.fa-lg:after {
    content: 'LinkedIn Profile';
    margin-left: 14px;
    color: #000;
    font-weight: 200;
    font-family: 'Interval W01 Regular', arial, verdana, sans-serif;
    font-size: 0.5em;
    vertical-align: top;
}
.single-tshowcase .tshowcase-box-social i.fa.fa-linkedin-square.fa-lg, .single-tshowcase .tshowcase-box-social i.fab.fa-linkedin-square.fa-lg, .single-tshowcase .tshowcase-box-social i.fab.fa-linkedin.fa-lg {
    color: #f7941e;
    font-size: 3em;
}
aside .ts-circle{
  display: block;
}
/* ======================================== FORMS =========== */
#nf-form-2-cont .nf-field-container.submit-container.rightalign {
    text-align: right;
}
#nf-form-2-cont .nf-field-container.rightalign.submit-container input#nf-field-8 {
    background-color: #f7941e;
    border: none;
    border-radius: 10px;
    color: #fff;
    font-weight: 500;
    padding: 4px 14px 7px 14px;
    font-family: 'Interval W01 Regular';
    letter-spacing: 1px;
    font-size: 1.1em;
}
#nf-form-2-cont .nf-form-fields-required {
    margin-bottom: 10px;
}
#nf-form-2-cont .nf-field-label label {
    font-weight: 200 !important;
}
#nf-form-2-cont .ninja-forms-req-symbol {
    color: #333 !important;
}
#nf-form-2-cont input.ninja-forms-field {
    padding: 10px;
    border-radius: 0px;
}
#nf-form-2-cont .label-left .nf-field-label {
    width: 137px !important;
}
#nf-form-2-cont .label-hidden .nf-field-element {
    width: 80% !important;
}
/* ======================================== INSIGHTS =============== */
.x-recent-posts a{
  box-shadow: none;
  border-radius: 0px;
  border: none;
}
.x-recent-posts .x-recent-posts-img{
  position: relative;
  height: 190px;
}
.x-recent-posts .x-recent-posts-content{
 padding: 20px;
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
  background: rgba(0,0,0,0.5);
}
.x-main.full .x-recent-posts h3,
.x-main.left .x-recent-posts h3,
#cornerstone .x-recent-posts h1 {
    font-size: 1.5em;
    font-weight: 500;
    color: #FFF;
    margin-bottom: 5px;
}
.x-recent-posts .x-recent-posts-date {
    margin: 0;
    font-size: 13px;
    line-height: 1;
    text-transform: initial;
    color: #fff;
    font-style: italic;
}
.x-recent-posts a:hover .has-post-thumbnail .x-recent-posts-img:after{
  opacity: 0.3;
}
.x-recent-posts .x-recent-posts-img:before{
  top: 32px;
    right: 0px;
  left: initial;
}
/* ======================================== BLOG ============= */
article.type-post .entry-wrap{
  box-shadow: none;
  padding: 0px 20px 20px 0;
}
.x-container .post-masthead {
    background: #ccc;
    padding: 20px 40px 25px 0;
    color: #fff;
    font-weight: 400;
    font-size: 2em;
}
/* ======================================== FOOTER =========== */
footer .x-container .x-column.x-md.x-1-3 {
    width: 25%;
    margin-right: 0;
}
footer .x-container .x-column.x-md.x-1-3:first-child{
  width: 28%;
  text-align: center;
  margin-left: 8%;
}
footer .x-column.x-md.x-1-3.last {
    width: 33%;
}
footer.x-colophon{
  border-top: 1px thin #8c8c8c;
  box-shadow: none;
}
footer.x-colophon.top{
  padding-top: 20px;
}
footer.x-colophon+.x-colophon {
    border-top: 4px solid #56565a;
}
footer .widget img.footer-logo{
  width: 120px;
}
footer.x-colophon.bottom, footer.x-colophon.bottom a {
    color: #eee;
}
/* ======================================== FOOTER - MENU =========== */
footer .widget ul{
  border: none;
}
footer .widget_nav_menu ul li a{
  border: none;
  color: #333;
  padding: 0 0;
}
footer .widget_nav_menu ul li a:before{
  display: none;
}
footer .widget.widget_nav_menu,
footer .widget.widget_text{
  text-align: left;
}
footer.x-colophon .widget{
  margin-top: 20px;
}
footer .textwidget .x-icon {
    font-size: 24px;
}
footer .textwidget a{
  color: #000;
  margin-right: 5px;
}
/* ======================================== FOOTER - FORM =========== */
.widget_ninja_forms_widget{
  color: #333;
}
.widget_ninja_forms_widget .label-left .nf-field-label{
  width: 25%;
  padding-right: 3%;
}
.widget_ninja_forms_widget .label-left .nf-field-element{
  width: 75%;
}
.widget_ninja_forms_widget .nf-field-label label{
  font-weight: 200;
  text-align: right;
  color: #333;
}
.widget_ninja_forms_widget h3{
  margin-top: 0;
  color: #f7941e;
  font-weight: 200;
  font-size: 1.5em;
  padding-left: 25%;
  text-align: left; 
}
.widget_ninja_forms_widget .nf-field-element p{
  text-align: left;
  color: #333;
}
.widget_ninja_forms_widget .nf-field-container.html-container.label-above.form-heading{
  margin-left: 25%;
}
.widget_ninja_forms_widget .nf-form-fields-required{
  display: none;
}
.widget_ninja_forms_widget label{
  font-weight: 200;
  text-align: left; 
}
.widget_ninja_forms_widget .ninja-forms-req-symbol, .nf-error-msg{
  display: none;
}
.widget_ninja_forms_widget .nf-field-container, #ninja_forms_required_items{
  margin-bottom: 10px;
}
.widget_ninja_forms_widget input.ninja-forms-field{
  padding: 5px;
  border-radius: 0;
  border: 1px solid #ccc;
}
.widget_ninja_forms_widget .field-wrap.submit-wrap{
  text-align: right;
}
.widget_ninja_forms_widget .field-wrap.submit-wrap input{
  background: none;
  padding: 5px 10px;
  border: none;
  color: #666;
}

/* ======================================== FOOTER - VERY BOTTOM =========== */
footer.x-colophon.bottom{
  padding: 0;
}
footer.x-colophon.bottom,
footer.x-colophon.bottom a{
    color: #ccc;
}
footer.x-colophon.bottom .x-social-global{
  display: none;
}
footer.x-colophon.bottom .x-colophon-content{
  margin:10px 0;
}
.hidedesktop{
  display: none;
}
/* ======================================== MEDIA QUERIES =========== */
@media screen and (min-width: 980px){
  .hidemobile{
    display: inherit;
  }
  .hidedesktop{
    display: none;
  }
}
@media screen and (max-width: 979px){
  .x-topbar{
    display: none;
  }
  .x-brand {
    margin-top: 15px !important;
  }
  .hidemobile{
    display: none;
  }
  .hidedesktop{
    display: inherit;
  }
}


.ts-responsive-wrap{
  visibility: hidden;
}
.tshowcase-box-photo {
    width: 180px; /* was 180 */
}
.x-column .bio-style-mini .tshowcase-box-photo,
aside.x-sidebar.bio-style-mini .tshowcase-box-photo{
    /*width: 100px;*/
    margin: 0 auto;
    /*text-align: center;*/
    width: 80px;
    float: left;
    margin-right: 10px;
}
.x-column .bio-style-mini .tshowcase-box-info,
aside.x-sidebar.bio-style-mini .tshowcase-box-info{
  max-width: initial;
  float: left;
  width: auto;
  display: inline-block;
  font-size: 0.95em;
  max-width: 160px !important;
}
.x-column .bio-style-mini .tshowcase-box-photo,
aside.x-sidebar.bio-style-mini .tshowcase-box-photo{
    width: 80px; /* was 180 */
}
.x-column .bio-style-mini .tshowcase-inner-box,
aside.x-sidebar.bio-style-mini .tshowcase-inner-box{
    display: block;
    text-align: left;
}
.x-column .bio-style-mini .tshowcase-box-details > div,
aside.x-sidebar.bio-style-mini .tshowcase-box-details > div {
    padding: 0px 0px;
    text-align: left;
    font-size: 0.9em; 
}
.x-column .bio-style-mini .tshowcase-box-title,
aside.x-sidebar.bio-style-mini .tshowcase-box-title {
    text-align: left; 
}
aside.x-sidebar.bio-style-mini .ts-responsive-wrap {
    margin: 0px 0 0 0;
}
.tshowcase-single-taxonomy{
  display: none;
}

.x-column .bio-style-mini .tshowcase-box {
	margin-bottom: 20px;
}




footer .x-container .x-column.x-md.x-1-3:first-child {
    /*width: 28%;
    text-align: center;
    margin-left: 0%;*/
}
.x-main.full h2{
  font-size: 1.8em;
}
.x-text li{
  font-size: 1.4em;
}
.x-main.full p, .x-main.left p {
    font-size: 1.4em;
}
.x-main.full ul li:before, .x-main.left ul li:before, #cornerstone ul li:before {
    color: #f7941e;
    margin-right: 10px;
}
.x-main.full h3, .x-main.left h3, #cornerstone h1 {
    margin-top: 40px;
}
.x-widget-area{
    margin-top: 40px;
  font-size: 17px;
}
aside.x-sidebar  .widget_nav_menu ul li a, .x-main.left .widget_nav_menu ul li a, .x-main.full .widget_nav_menu ul li a{
  font-weight: 200;
}
.x-main.full h3, .x-main.left h3, #cornerstone h1{
  font-size: 1.6em;
}
.widget_ninja_forms_widget h3 {
    font-weight: 400;
}
footer #text-4 .textwidget {
    padding-right: 50px;
}
/* pioneer */
.display-posts-listing {
    margin: 0 5px;
}
.listing-item {
    width: 30%;
    float: left;
    margin: 0 3% 20px 0;
    position: relative;
    overflow: hidden;
  
}
.listing-item a.image {
    height: 170px;
    display: block;
    background: #000;
}
.listing-item a.title {
    position: absolute;
    bottom: 33px;
    width: auto;
    color: #fff;
    font-size: 1.3em;
    left: 10px;
    right: 10px;
    line-height: 1.1em;
    background: rgba(0,0,0,0.5);
    padding: 5px 9px 0px 9px;
    height: 2.6em;
    overflow: hidden;
}
.listing-item span.date {
    position: absolute;
    bottom: 10px;
    left: 10px;
    padding: 0 9px;
    color: #ccc;
    font-style: italic;
    background: rgba(0,0,0,0.5);
    right: 10px;
}
@media (max-width: 767px){
  .listing-item{
    width: 45%;
    min-height: 220px;
  }
  .listing-item a.image {
    height: auto;
  }
  .listing-item a.title{
    top: 6.8em;
  }
  .listing-item span.date {
    top: 12.2em;
  }
}


/* people page */
.alm-listing li {
    width: 23%;
    margin-right: 2%;
    float: left;
    height: 210px;
}
.x-main.full ul.alm-listing li:before, .x-main.left ul.alm-listing li:before, #cornerstone ul.alm-listing li:before{
  display: none;
}


/* custom icon in menu */
.menu-item .x-icon-search:before {
  content:"\f002";
}
.menu-item .x-icon-linkedin:before{
  content:"\f08c";
}
.menu-item .x-icon-twitter:before{
  content:"\f099";
}
.social-group {
    position: absolute;
    top: -10px;
    right: -40px;
}
.social-group.social-2 {
    top: 20px;
}
.social-group.social-1 a i {
    color: inherit;
}
.x-navbar .desktop .x-nav > li.x-menu-item-search > a:not(.x-btn-navbar-woocommerce){
	padding-right: 9px;
}
.x-navbar .desktop .x-nav > li > a {
	padding-top: 27px !important;
}
#menu-very-top-menu li#menu-item-3911 a{
  padding-right: 47px;
}

/* people page  */
.ts-responsive-wrap {
    visibility: visible;
}
footer .x-container .x-column.x-md.x-1-3:first-child {
    width: 28%;
    text-align: center;
    margin-left: 0%;
}
.x-main.full h2{
  font-size: 1.8em;
}
.x-text li{
  font-size: 1.4em;
}
.x-main.full p, .x-main.left p {
    font-size: 1.4em;
}
.x-main.full ul li:before, .x-main.left ul li:before, #cornerstone ul li:before {
    color: #f7941e;
    margin-right: 10px;
}
.x-main.full h3, .x-main.left h3, #cornerstone h1 {
    margin-top: 40px;
}
.x-widget-area{
    margin-top: 40px;
  font-size: 17px;
}
aside.x-sidebar  .widget_nav_menu ul li a, .x-main.left .widget_nav_menu ul li a, .x-main.full .widget_nav_menu ul li a{
  font-weight: 200;
}
.x-main.full h3, .x-main.left h3, #cornerstone h1{
  font-size: 1.6em;
}
.widget_ninja_forms_widget h3 {
    font-weight: 400;
}
footer #text-4 .textwidget {
    padding-right: 50px;
}
/* pioneer */
.display-posts-listing {
    margin: 0 5px;
}
.listing-item {
    width: 30%;
    float: left;
    margin: 0 3% 20px 0;
    position: relative;
    overflow: hidden;
  
}
.listing-item a.image {
    height: 170px;
    display: block;
    background: #000;
}
.listing-item a.title {
    position: absolute;
    bottom: 33px;
    width: auto;
    color: #fff;
    font-size: 1.3em;
    left: 10px;
    right: 10px;
    line-height: 1.1em;
    background: rgba(0,0,0,0.5);
    padding: 5px 9px 0px 9px;
    height: 2.6em;
    overflow: hidden;
}
.listing-item span.date {
    position: absolute;
    bottom: 10px;
    left: 10px;
    padding: 0 9px;
    color: #ccc;
    font-style: italic;
    background: rgba(0,0,0,0.5);
    right: 10px;
}
@media (max-width: 767px){
  .listing-item{
    width: 45%;
    min-height: 220px;
  }
  .listing-item a.image {
    height: auto;
  }
  .listing-item a.title{
    top: 6.8em;
  }
  .listing-item span.date {
    top: 12.2em;
  }
}


.x-main.full h3, .x-main.left h3, #cornerstone h1{
  font-weight: 800;
}
.x-main.full h2{
  font-weight: 800;
}
.x-main.full p, .x-main.left p, .x-main.full p, .x-text li{
  position: relative;
}
.x-main.full ul li:before, .x-main.left ul li:before, #cornerstone ul li:before {
    content: "\25A0" !important;
  font-size: 12px;
  position: absolute;
  left: -15px;
  top: 3px;
  margin: 0;
  padding: 0;
}
aside.x-sidebar .widget_nav_menu ul li a, .x-main.left .widget_nav_menu ul li a, .x-main.full .widget_nav_menu ul li a {
    text-align: left;
  padding-bottom: 0;
  font-size: small;
}
.x-main.full .widget_nav_menu ul li.current_page_item a, .x-main.left .widget_nav_menu ul li.current_page_item a {
    font-weight: bold;
    color: black;
    font-family: 'Interval W01 Regular';
}

.x-main.full h1, .x-main.left h1, #cornerstone h1, .x-main.full h2, .x-main.left h2, #cornerstone h2, .x-main.full h3, .x-main.left h3, #cornerstone h3, .x-main.full h4, .x-main.left h4, #cornerstone h4, .x-main.full h5, .x-main.left h5, #cornerstone h5, .x-main.full h6, .x-main.left h6, #cornerstone h6 {
    margin-bottom: 0.5em;
}
h3.h-custom-headline.h3,
.x-main.left h1.entry-title{
  font-weight: 600;
  font-size: 40px !important;
  letter-spacing: 1px;
  color: #f7941e;
}
.x-main.left .entry-content.content h1,
.x-main.left .entry-content.content h2,
.x-main.left .entry-content.content h3,
.x-main.left .entry-content.content h4,
.x-main.left .entry-content.content h5,
.x-main.left .entry-content.content h6{
  color: #f7941e;
  font-weight: 600;
}
.x-main.full p, .x-main.left p, .x-main.full p, .x-text li{
  font-size: 16px;
}
h3.h-custom-headline.h4 {
    font-weight: 600;
  font-size: 20px;
}
.cs-content #x-section-3 h3.h-custom-headline.h3 {
    font-size: 20px !important;
}
h1.h-custom-headline.cs-ta-left.h4,
h1.h-custom-headline.h1{
    letter-spacing: 1px;
        text-transform: uppercase;
    font-weight: 700;
    font-size: 1.8em;
    display: inline-block;
    padding-right: 20px;
    margin-bottom: 0;
}
.alm-layouts .alm-listing .alm-layout.alm-3-col {
    min-height: 320px;
}
.x-column.shrink-width {
    width: auto;
}
.x-column.x-sm.x-4-5,.x-column.x-sm.x-3-4 {
    padding-right: 100px !important;
}
/* bio footer */
.tshowcase-vcard {
    margin-left: 0 !important;
}
div#tshowcase-single-wrap>h2,
div#tshowcase-single-wrap>p,
div#tshowcase-single-wrap>div {
    margin-left: 340px;
}
div#tshowcase-single-wrap>ul{
  margin-left: 350px;
}
.bio-footer{ background: none !important; color: #55565a !important; border: none !important; padding: 0 !important;}

.bio-footer .x-container{
  padding: 0 !important;
}
.bio-footer h3{
  color: #f7941e !important;
}
.single-tshowcase .x-main.full .bio-footer.x-content-band h3,
.single-tshowcase .bio-footer.x-main.left .bio-footer.x-content-band h3{
  text-transform: capitalize;
  font-weight: 600;
  font-size: 20px;
  margin-top: 20px;
}
.bio-footer .x-column {
    width: 100%;
    float: none;
}
/* bio listing page */
.tshowcase-single-position{
  font-style: normal !important;
}

.x-main.full h2 {
    font-weight: 600;
}
ul#ts-filter-nav{
  text-align: left !important;
  padding: 0 40px !important;
}
ul#ts-filter-nav li ul, ul#ts-enhance-filter-nav li ul, ul#ts-isotope-filter-nav li ul {
    width: 400px;
}
ul#ts-filter-nav li ul, ul#ts-enhance-filter-nav li ul, ul#ts-isotope-filter-nav li ul {
    display: inline-block !important;
    width: auto !important;
    max-width: 400px;
    min-width: 200px;
}
.tshowcase #ts-filter-nav li {
    border-radius: 0px;
    width: auto !important;
}
.tshowcase-inner-box {
    width: 100%;
}
.bx-wrapper .tshowcase-box-title a {
  color: #56565a !important;
}
.bx-wrapper .bx-controls-direction a {
    width: 25px !important;
    height: 42px !important;
    background-size: 50px !important;
}
.bx-wrapper .bx-prev{
  left: -25px !important;
}
.bx-wrapper .bx-next{
  right: -25px !important;
  background-position-x: -25px !important;
}
.bx-wrapper .bx-prev:hover {
    background-position: 0 -42px !important;
}
.bx-wrapper .bx-next:hover {
    background-position: -25px -42px !important;
}

/* footer */
footer .x-container .x-column.x-md.x-1-3:first-child {
    width: 33%;
}
footer .x-container .x-column.x-md.x-1-3 {
    width: 33%;
    margin-right: 0;
}
footer div#nav_menu-2, footer #text-3 {
    text-align: center;
}
footer.x-colophon.top .x-column.x-md.x-1-3.last{
  float: right;
}

footer.x-colophon.top ul#menu-footer-middle-menu {
    /* width: auto; */
    display: inline-block;
}
footer.x-colophon.top ul li {
    text-align: left;
}
footer div#nav_menu-2 {
    margin-top: 57px;
}
/* services */
.x-main.full h3, .x-main.left h3, #cornerstone h1 {
    margin-top: 0px;
}

.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a,
#menu-very-top-menu li a:hover, .x-main.left .widget_nav_menu ul li a:hover, .x-main.full .widget_nav_menu ul li a:hover,
.x-navbar .desktop .x-nav > li.current-page-ancestor > a,
.cat-industry-insights #menu-item-3908 a,
.cat-industry #menu-item-3908 a,
.cat-insights #menu-item-3908 a,
.cat-pioneer #menu-item-3908 a,
.cat-gatherer #menu-item-3908 a,
.cat-events #menu-item-3908 a,
footer .textwidget a:hover{
    color: #f7941e !important;
}
/*thinking = #menu-item-3908
pioneer = menu-item-4271
industry insights = menu-item-4274
gatherer = pioneer = menu-item-4441
events = menu-item-4871
 */
.cat-pioneer #menu-item-4271 a,
.cat-industry-insights #menu-item-4274 a,
.cat-industry #menu-item-4274 a,
.cat-gatherer #menu-item-4441 a,
.cat-events #menu-item-4871 a{
  font-weight: bold;
}

/* people page */
.alm-listing li {
    width: 23%;
    margin-right: 2%;
    float: left;
    height: auto;
  padding: 0;
  text-align: center;
}
.x-main.full ul.alm-listing li:before, .x-main.left ul.alm-listing li:before, #cornerstone ul.alm-listing li:before{
  display: none;
}

.alm-listing .tshowcase-box-photo a {
    width: 180px;
    height: 180px;
    overflow: hidden;
    display: block;
    border-radius: 50%;
      margin: 0 auto
}
.alm-listing li img {
    position: initial;
}
.alm-listing .tshowcase-inner-box {
    width: 100%;
}
.alm-listing .tshowcase-box-title {
    font-weight: bold;
    margin-top: 10px;
}
.alm-listing .tshowcase-box-photo {
    width: auto;
}
.alm-listing .tshowcase-single-position {
    font-size: 14px;
}
.alm-listing .tshowcase-box-photo a:hover {
    border: 3px solid #f7941e;
}
.alm-listing a:hover {
  color: #f7941e;
}
.alm-listing .alm-reveal {
    float: left;
}
.x-main.full .pioneer ul, .x-main.left .pioneer  ul, #cornerstone .pioneer ul {
    margin-left: 0px;
}
.pioneer .alm-listing .alm-reveal{
  float: none;
}
.pioneer .alm-layouts .alm-listing .alm-cta {
       margin-bottom: 10px;
}
.pioneer .alm-layouts .alm-listing .alm-cta .details {
	padding: 0 0 0px;
	text-align: left;
	height: auto;
}
.pioneer .alm-layouts .alm-listing .alm-cta .details .text-wrap{
     margin-top: 8px;
}
.pioneer .alm-layouts .alm-listing .alm-cta .details .text-wrap .entry-meta{

}
.pioneer .alm-layouts .alm-listing .alm-cta h3 {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.4em;
	margin-bottom: 0px;
	/*min-height: 4.2em;
  height: 5.6em;*/
	overflow: hidden;
}
.pioneer .alm-layouts .alm-listing .alm-cta .details{
  height: 5.4em;
}
.pioneer .alm-layouts .alm-listing .alm-layout p.entry-meta {
    text-align: left;
    font-style: italic;
    font-size: 12px;
}
.pioneer .alm-btn-wrap {
    clear: both;
}
.pioneer .alm-cta.alm-cta-cover-thumb {
    width: 100%;
    background-size: cover !important;
    height: 200px;
  background-position: 50% 50% !important;
}

.x-widget-area {
    margin-top: 0px;
}

aside .tshowcase .tshowcase-inner-box {
    text-align: center;
}
.pioneer .alm-layouts .alm-listing .alm-layout p.entry-meta{
  font-style: normal;
}
.x-container .post-masthead {
    position: relative;
    margin-bottom: 40px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 600;
    padding: 150px 0px 0px 0;
}
.x-container .post-masthead:before {
    background-color: #ccc;
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
}
.x-container .post-masthead:after {
    background-color: #ccc;
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    right: -100%;
}
.x-container .post-masthead .post-header-text {
    display: inline-block;
    background: hsla(0,0%,0%,0.5);
    padding: 20px 40px 7px 20px;
}
.x-container.offset {
  margin-top: 0px;
}
.bio-footer .x-sm ul li {
    position: relative;
}

.x-container .post-masthead h1 {
    margin-top: 0;
}
.x-container .post-masthead h1 span {
    font-size: 25px;
}

/* pioneer slider */
#wdps_container1_0 #wdps_container2_0 {
  height: 489px !important;
}
#wdps_container1_0 #wdps_container2_0 .wdps_slideshow_image_wrap_0{
  height: 489px !important;
  overflow: visible;
}
#wdps_container1_0 .wdps_layer_1,
#wdps_container1_0 #wdps_container2_0 .wdps_slide_container_0,
#wdps_container1_0 #wdps_container2_0 .wdps_slider_car_image0,
#wdps_container1_0 #wdps_container2_0 .wdps_slideshow_image_spun2_0{
  overflow: visible !important;
}
@media screen and (max-width: 980px){
  #wdps_container1_0 #wdps_container2_0 {
    height: 392px !important;
  }
  #wdps_container1_0 #wdps_container2_0 .wdps_slideshow_image_wrap_0{
    height: 392px !important;
    overflow: visible;
  }
}
@media screen and (max-width: 767px){
  #wdps_container1_0 #wdps_container2_0 {
    height: 455px !important;
  }
  #wdps_container1_0 #wdps_container2_0 .wdps_slideshow_image_wrap_0{
    height: 455px !important;
    overflow: visible;
  }
}
@media screen and (max-width: 480px){
  #wdps_container1_0 #wdps_container2_0 {
    height: 311px !important;
  }
  #wdps_container1_0 #wdps_container2_0 .wdps_slideshow_image_wrap_0{
    height: 311px !important;
    overflow: visible;
  }
}
.x-main.full h2.thinking-heading {
    color: #ffffff; !important;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.4em;
    margin-bottom: 0px;
     padding:  20px  20px 0px 20px !important;
}
.x-main.full p.thinking-sub-heading{
  font-size: 12px;
  color: #ffffff;
  font-weight: 200;
	font-family: 'Interval W01 Regular', arial, verdana, sans-serif !important;
	opacity: 0.7;
  padding:  0  20px 20px 20px !important;
}
.wdps_slideshow_image_0 > span,
#wdps_container1_0 .wdps_layer_1,
#wdps_container1_0 .wdps_layer_2,
.wdps_layer_4 {
    top: initial !important;
    bottom: -57px !important;

}
.wdps_slideshow_image_0 > span{
   top: initial !important;
    bottom: 0px !important;
    width: 100%;
    height: auto;
    background: rgba(0,0,0,0.7)!important;
}
@media (max-width: 767px){
  .wdps_slideshow_image_0 > span {
    bottom: initial !important;
    top: 100%!important;
    height: auto;
}
.x-main.full h2.thinking-heading {
padding:  10px  20px 0px 20px !important;
}
.x-main.full p.thinking-sub-heading{
   padding:  5px  20px 20px 20px !important;
}
}


/* news page */
.bold-headings .alm-layouts .alm-listing .alm-cta h3 {
    font-weight: 500;
}
.post-template-default .x-main.left {
    width: 74%;
    padding-right: 100px !important;
}
.post-template-default aside.x-sidebar {
    width: 22%;
}
/* load more button */
.wrays-load-more {
    background-color: transparent !important;
    color: #666 !important;
    font-weight: 200 !important;
    text-transform: uppercase;
    font-size: 1em !important;
}

/* sidebar */
.widget.widget_nav_menu ul,
.widget.widget_nav_menu ul li a{
  margin-left: 0;
  padding-left: 0;
}

/* footer border not showing fix */
footer.x-colophon {
  border-top: 1px solid #8c8c8c;
}

p.p-meta, li.p-meta {
  font-size: 14px !important;
  font-weight: 400;
  text-transform: initial;
}
.entry-content li {
  position: relative;
}
.entry-content li:before {
  top: 1px !important;
}

/* custom header bg insights */
.custom-bg .post-masthead {
    background: none;
}
.custom-bg .x-container .post-masthead:before,
.custom-bg .x-container .post-masthead:after{
  display: none;
}
.custom-bg .unique-banner{
  height: 230px;
  position: absolute;
  top: 182px;
  left: 0;
  width: 100%;
  background-size: cover !important;
}

/* ---------------------- MEDIA QUERIES -------------------- */

@media screen and (max-width: 979px ){

  /* menu */
  .x-navbar .mobile .x-nav>li.x-menu-item-search>a {
    
    text-align: left;
    padding-left: 20px;
  }

  /* header of pages and posts */
  .x-column.x-sm.x-1-2 hr.x-gap {
    display: none;
  }

  /* pages and posts */
  .x-column.x-sm.x-4-5, .x-column.x-sm.x-3-4 {
    padding-right: 0px !important;
  }
  .x-column.x-sm.x-1-2 {
    text-align: left;
  }
  .post-template-default .x-main.left {
    width: 100%;
    padding-right: 0;
  }
  #x-section-2 .x-container{
    display: table;
  }
  #x-section-2 .x-container .x-column.x-sm.x-4-5,
  #x-section-2 .x-container .x-column.x-sm.x-3-4{
    display: table-footer-group;
  }
  #x-section-2 .x-container .x-column.x-sm.x-1-5,
  #x-section-2 .x-container .x-column.x-sm.x-1-4{
    display: table-header-group;
  }
  /* people page */
  #post-467 .x-section .x-container {
    position: relative;
    width: 100% !important;
    padding: 20px !important;
    text-align: left;
  }
  #post-467 #x-section-2 .x-column.x-sm.x-1-1 {
    padding: 20px 0 !important;
  }
  /* people foxus page */
  div#tshowcase-single-wrap>h2, div#tshowcase-single-wrap>p, div#tshowcase-single-wrap>div {
    margin-left: 0px;
  }
  div#tshowcase-single-wrap>ul{
    margin-left: 20px;
  }
  .single-tshowcase .tshowcase-vcard-left {
    padding: 0px 0px 20px 0px;
  }
  /* contact page */
  #nf-form-2-cont .nf-field-label label {
    text-align: left;
  }
  /* footer */
  footer .x-container .x-column.x-md.x-1-3:first-child{
    width: 100%;
  }
  footer #text-4 .textwidget{
    padding-right: 0px;
  }
  footer .x-container .x-column.x-md.x-1-3{
    width: 100%;
  }
  footer.x-colophon.top ul#menu-footer-middle-menu {
    display: block;
  }
  .widget.widget_nav_menu ul li a {
    margin-left: 0;
    width: 100%;
    text-align: center;
    border: 1px solid #ccc !important;
    margin: 0 0 10px 0;
    padding: 10px !important;
  }
  .widget_ninja_forms_widget .nf-field-container.html-container.label-above.form-heading {
    margin-left: 0%;
  }
  .widget_ninja_forms_widget h3 {
    padding-left: 0%;
  }


}

/* fix for slider at bottom of regular pages */
@media handheld, only screen and (max-width: 979px){
  .ts-col_4 {
      width: 99.5%;
    display: inline-block !important ;
    clear: none !important;
  }
}
/* fix for slider at bottom of regular pages */
@media handheld, only screen and (max-width: 480px){
  .ts-col_4 {
      width: 99.5%;
    display: block;
    clear: none !important;
  }
  #post-467 .ts-col_4{
    width: 48% !important;
  }
  #post-467 .tshowcase-box-photo img{
    width: 120px;
  }
}


/* fix for slider at bottom of regular pages */
.p-landmark-sub, .h-landmark{
  display: none;
}
.x-pagination li:before {
    display: none;
}
.archive h2.entry-title {
    font-weight: 400;
}
.widget ul, .widget ol{
  border-radius: 0px;
}
@media handheld, only screen and (max-width: 979px){
  .ts-col_4 {
      width: 99.5%;
    display: inline-block !important ;
    clear: none !important;
}
 #wdps_container1_0 #wdps_container2_0 {
    height: 300px !important;
}
#wdps_container1_0 #wdps_container2_0 .wdps_slideshow_image_wrap_0{
  height: 300px !important;
}
  .post-template-default .x-main.left{
    padding-right: 0px !important;
  }
  .label-left .nf-field-element {
    width: 100% !important;
  }
  .label-hidden .field-wrap {
    text-align: center;
  }
  #nf-form-2-cont .label-hidden .nf-field-element{
    width: 100% !important;
  }
  .widget_ninja_forms_widget .nf-field-label label{
    text-align: left;
  }
  .single-tshowcase .tshowcase-vcard-left{
    padding-right: 20px;
  }
}
@media handheld, only screen and (max-width: 480px){
  #post-467 .ts-col_4{
    width: 48% !important;
  }
  #post-467 .tshowcase-box-photo img{
    width: 120px;
  }
  .widget_ninja_forms_widget .nf-field-label label{
    text-align: left;
  }
  .x-column.x-sm img.x-img.x-img-none {
    width: 60%;
    text-align: center;
    margin: 0 auto;
    display: block;
}
  #wdps_container1_0 #wdps_container2_0 {
    height: 220px !important;
}
#wdps_container1_0 #wdps_container2_0 .wdps_slideshow_image_wrap_0{
  height: 220px !important;
}
}